Bug 180129 - [PATCH] mail/rubygem-larch: update to 1.1.2
Summary: [PATCH] mail/rubygem-larch: update to 1.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-30 20:40 UTC by Steve Wills
Modified: 2013-07-19 16:50 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-larch-1.1.2.patch (1.42 KB, patch)
2013-06-30 20:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-30 20:40:00 UTC
- Update to 1.1.2

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-30 20:40:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-30 20:40:08 UTC
Maintainer of mail/rubygem-larch,

Please note that PR ports/180129 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180129

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-30 20:40:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-07-01 00:44:14 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2013-07-19 16:42:17 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-07-19 16:42:23 UTC
Author: swills
Date: Fri Jul 19 15:42:15 2013
New Revision: 323308
URL: http://svnweb.freebsd.org/changeset/ports/323308

Log:
  - Update to 1.1.2
  
  PR:		ports/180129
  Approved by:	maintainer timeout (freebsdports@chillibear.com, >2 weeks)

Modified:
  head/mail/rubygem-larch/Makefile   (contents, props changed)
  head/mail/rubygem-larch/distinfo   (contents, props changed)

Modified: head/mail/rubygem-larch/Makefile
==============================================================================
--- head/mail/rubygem-larch/Makefile	Fri Jul 19 15:23:55 2013	(r323307)
+++ head/mail/rubygem-larch/Makefile	Fri Jul 19 15:42:15 2013	(r323308)
@@ -1,21 +1,17 @@
-# Ports collection makefile for:	rubygem-larch
-# Date created:				28 June 2011
-# Whom:					Eric Freeman <freebsdports@chillibear.com>
-#
+# Created by: Eric Freeman <freebsdports@chillibear.com>
 # $FreeBSD$
-#
 
 PORTNAME=	larch
-PORTVERSION=	1.1.1
+PORTVERSION=	1.1.2
 CATEGORIES=	mail rubygems
 MASTER_SITES=	RG
 
 MAINTAINER=	freebsdports@chillibear.com
 COMMENT=	Larch copies messages from one IMAP server to another
 
-RUN_DEPENDS=	rubygem-amalgalite>=1.0:${PORTSDIR}/databases/rubygem-amalgalite \
-		rubygem-highline>=1.5:${PORTSDIR}/devel/rubygem-highline \
-		rubygem-sequel>=3.14:${PORTSDIR}/devel/rubygem-sequel \
+RUN_DEPENDS=	rubygem-highline>=1.5:${PORTSDIR}/devel/rubygem-highline \
+		rubygem-sequel>=3.14:${PORTSDIR}/devel/rubygem-sequel3 \
+		rubygem-sqlite3>=1.3:${PORTSDIR}/databases/rubygem-sqlite3 \
 		rubygem-trollop>=1.13:${PORTSDIR}/devel/rubygem-trollop
 
 PLIST_FILES=	bin/larch

Modified: head/mail/rubygem-larch/distinfo
==============================================================================
--- head/mail/rubygem-larch/distinfo	Fri Jul 19 15:23:55 2013	(r323307)
+++ head/mail/rubygem-larch/distinfo	Fri Jul 19 15:42:15 2013	(r323308)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/larch-1.1.1.gem) = cc1abb842455834e53a626dcd3348243920a4a6891e81cebf93c4984f22b2f40
-SIZE (rubygem/larch-1.1.1.gem) = 31744
+SHA256 (rubygem/larch-1.1.2.gem) = decd48b8c0b21a5e7a475853ae27fd7c996dbde905bfd3c5be89a3ef092bb21d
+SIZE (rubygem/larch-1.1.2.gem) = 31744
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"